ALTER FOREIGN DATA WRAPPER(7)

NAME
ALTER_FOREIGN_DATA_WRAPPER - change the definition of a foreign-data wrapper

SYNOPSIS

ALTER FOREIGN DATA WRAPPER name
    [ HANDLER handler_function | NO HANDLER ]
    [ VALIDATOR validator_function | NO VALIDATOR ]
    [ OPTIONS ( [ ADD | SET | DROP ] option ['value'] [, ... ]) ]
ALTER FOREIGN DATA WRAPPER name OWNER TO new_owner
ALTER FOREIGN DATA WRAPPER name RENAME TO new_name

DESCRIPTION

    Note

    The following description applies only to Postgres-XC

FOREIGN DATA WRAPPER has not been supported by Postgres-XC yet. This command may be supported in the future releases.